Subject: Re: bug#22234: 25.0.50; EWW doesn't display some links in GNU manuals

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 25 Dec 2015 18:10:46 +0100

Eli Zaretskii <[email-masked]> writes:

> All GNU manuals use this technique, so I think we should indeed try to
> support that.

I've implemented it now...  commit after a bit more testing...

It's a new feature, though, so I'm not sure it should go to Emacs 25.1....

>> I mean, it could for other timeouts, too, but I rather think that that
>> is probably not something we want.  Having Emacs stop randomly and
>> re-retrieve the page.
>
> Isn't that also for those "redirecting in NNN seconds" pages?

When the timeout is other than 0, I'm rendering the <meta> as a link, so
that people can hit it manually.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no